<?PHP
/************************************************************************/
/* PowerNews is a PHP and mySQL based newsscript - www.powerscripts.org */
/* Copyright (C) 2001-2003 PowerScripts                                 */
/*                                                                      */
/* This program is free software; you can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License, or    */
/* (at your option) any later version.                                  */
/*                                                                      */
/* This program is distributed in the hope that it will be useful,      */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of       */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        */
/* GNU General Public License for more details.                         */
/*                                                                      */
/* You should have received a copy of the GNU General Public License    */
/* along with this program; if not, write to the Free Software          */
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston,                */
/* MA  02111-1307  USA                                                  */
/************************************************************************/

  /* Include config file */
  @include("pninc/config.inc.php");
  @include("pnadmin/functions.inc.php");

  /* Needed PHP Version */
  $need_php_version = "4.1.0";

  /* Needed mySQL Version */
  $need_mysql_version = "3.00";

  /* Current PowerNews version */
  $thisversion = "2.5.6";
?>
<html>
<head>
  <title>PowerNews Installation</title>
</head>
<style type="text/css">
<!--
  BODY, TR, TD, P {
    font-family: Verdana;
    font-size: 10px;
    color: #000000
  }

  INPUT, TEXTAREA, SELECT {
    font-family: Verdana;
    font-size: 10px;
    border-color: #000000;
    border-width: 1;
  }

  A {
    color: #000080;
  }

  A:HOVER {
    color: #000000;
  }
-->
</style>
<body bgcolor="#FFFFF0" text="#000000" link="#000080" alink="#000080" vlink="#000080">

<center>
<table border="0" cellpadding="0" cellspacing="0" width="75%">
<tr><td bgcolor="#000000">
  <table border="0" cellpadding="3" cellspacing="1" width="100%">
  <tr><td bgcolor="#C0C0C0">

<?PHP
  if (isset($_POST['install']) AND $_POST['install'] == "YES") {

    $sqlCommands = readDump('powernews.sql');

    for ($i = 0; $i < count($sqlCommands); $i++) {
    	mysql_query($sqlCommands[$i]);
    }
    echo count($sqlCommands)." mySQL Befehle ausgefhrt.<br><br>\n";
    echo "Tabellenstruktur erstellt<br><br>\n";
    echo "Standardkonfiguration geladen<br><br>\n";



    echo "<br>Installation erfolgreich! Bitte l&ouml;schen Sie die <b>install.php</b> und die <b>update.php</b> - <a href=\"./pnadmin/\">Adminbereich</a>\n";

  } else {
    ?>
    Bitte fahren Sie mit der Installation von PowerNews nur fort, wenn alle Vorraussetzungen erf&uuml;llt (gr&uuml;n) sind. F&uuml;r die einzelnen Installationsschritte lesen Sie bitte die <a href="readme.html" target="_blank">ReadMe</a>.<br>
    <br>

    <center>
    <table border="0" cellpadding="3" cellspacing="3">
    <tr><td width="150">
    &nbsp;
    </td><td width="175">
    <b>Ben&ouml;tigt</b>
    </td><td width="175">
    <b>Vorhanden</b>
    </td></tr>

    <tr><td>
    <b>PHP Version</b>
    </td><td>
    <?PHP echo $need_php_version; ?> oder h&ouml;her
    </td><td>
    <?PHP
      if (phpversion() >= $need_php_version) {
        echo "<font color=\"#008000\">".phpversion()."</font>";
      } else {
        $error = "PHP VERSION";
        echo "<font color=\"#FF0000\">".phpversion()."</font>";
      }
    ?>
    </td></tr>

    <tr><td>
    <b>upload_max_filesize</b> (nur f&uuml;r Bildupload)
    </td><td>
    &gt; 0M
    </td><td>
    <?PHP
      if (get_cfg_var('upload_max_filesize') > 0) {
        echo "<font color=\"#008000\">".get_cfg_var("upload_max_filesize")."</font>";
      } else {
        echo "<font color=\"#FF0000\">".get_cfg_var("upload_max_filesize")."</font>";
      }
    ?>
    </td></tr>

    <tr><td>
    <b>mySQL</b>
    </td><td>
    <?PHP echo $need_mysql_version; ?> oder h&ouml;her
    </td><td>
    <?PHP
      if (mysql_get_server_info() >= $need_mysql_version) {
        echo "<font color=\"#008000\">".mysql_get_server_info()."</font>";
      } else {
        $error = "MYSQL";
        echo "<font color=\"#FF0000\">".mysql_get_server_info()."</font>";
      }
    ?>
    </td></tr>
    </table>
    </center>

    <?PHP if (!isset($error)) { ?>
    <p align="center">
    <form action="install.php" method="post">
    <input type="hidden" name="install" value="YES">
    <input type="submit" value="Installieren">
    </form>
    </p>
    <?PHP
    }
  }
?>

  </td></tr>
  </table>
</td></tr>
</table>
</center>

<p align="center" class="copyright"><font size="1">PowerNews <?PHP echo $thisversion; ?> &copy; Copyright 2002 by <a href="http://www.powerscripts.org" target="_blank">PowerScripts</a></font></p>

</body>
</html>